[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=h:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
[CONF]
DESKTOP=N
IMPRIMEDUPLICATA=-1
CS=S
IMPRIMEVENDAFINALIZADA=-1
SENHAAUTOMATICA=0
PROTECAODETELA=0
CORPROTECAODETELA=16777215
TEMPOSENHAAUTOMATICA=600000
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
[PEQUISAOR]
DATAI=01/01/00  
DATAF=31/12/14  
[CHECK]
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=0
CbVenda=0
CbOrcamento=0
FPesqFuncionarioCbAtivos=N
[IMPRESSORAS]
FRelVenda=O
FRelAjuste=O
[REL]
FRelVenda=NF
[TOPO]
FMovimentosProd=78
ITEM DE VENDA=231
FPesquisaProduto=161
[MARGEM]
FMovimentosProd=244
ITEM DE VENDA=264
FPesquisaProduto=248
[LARGURA]
FContasReceber=780
[ALTURA]
FContasReceber=500
[CR]
MOSTRAVENCIDAS=S
[FOCO]
FRelSimplesPorData=V
FRelVenda=V
[PESQUISAS]
EDIT=C
[PESQADD]
ITEM DE VENDA=N
[CONFFL]
TRAVAWIN=N
TIPOLOGIN=X
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=-1
[TIPODESCONTO]
FDesconto=%
